#menu,#menu ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;font-family:Arial,Helvetica,sans-serif;z-index:5000}
* html .#menu,#menu ul{position:absolute}
#menu li a:link,#menu li a:active,#menu li a:visited{display:block;line-height:45px;background-color:#2a7bb0}
#menu li a:hover{color:#FFF;background-color:#6ba8d8}
#menu li li a:link,#menu li li a:active,#menu li li a:visited{display:block;padding:0 5px;border-left:1px solid #6c6b7a;border-bottom:1px solid #6c6b7a;border-right:1px solid #6c6b7a;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-weight:700;color:#fdfdfd;text-decoration:none;background-color:#3a3a4c;opacity:.9;filter:alpha(opacity=90);line-height:20px;text-align:left}
#menu li li a:hover{background-color:#ca4b03;opacity:.9;filter:alpha(opacity=90);color:#fdfdfd}
#menu ul li:first-child{border-top:1px solid #6c6b7a}
#menu li{float:left;position:relative}
#menu ul{position:absolute;width:230px;display:none}
#menu li ul a{width:230px;float:left}
#menu ul ul{top:auto}
#menu li ul ul{left:230px;margin:0 0 0 11px}
#menu li:hover ul ul,#menu li:hover ul ul ul,#menu li:hover ul ul ul ul{display:none}
#menu li:hover ul,#menu li li:hover ul,#menu li li li:hover ul,#menu li li li li:hover ul{display:block}
.subMenu{background:url(/images/tri.gif) no-repeat right}
.menu-home a{background:url(/images/home-off.jpg) no-repeat 0 0;width:130px;text-decoration:none}
.menu-home a:hover{background:url(/images/home-on.jpg) no-repeat 0 0;text-decoration:none}
.menu-about-me a{background:url(/images/about-me-off.jpg) no-repeat 0 0;width:139px;text-decoration:none}
.menu-about-me a:hover{background:url(/images/about-me-on.jpg) no-repeat 0 0;text-decoration:none}
.menu-services a{background:url(/images/services-off.jpg) no-repeat 0 0;width:125px;text-decoration:none}
.menu-services a:hover{background:url(/images/services-on.jpg) no-repeat 0 0;text-decoration:none}
.menu-patient-info a{background:url(/images/patient-info-off.jpg) no-repeat 0 0;width:150px;text-decoration:none}
.menu-patient-info a:hover{background:url(/images/patient-info-on.jpg) no-repeat 0 0;text-decoration:none}
.menu-appointments a{background:url(/images/appointments-off.jpg) no-repeat 0 0;width:172px;text-decoration:none}
.menu-appointments a:hover{background:url(/images/appointments-on.jpg) no-repeat 0 0;text-decoration:none}
.menu-faqs a{background:url(/images/faqs-off.jpg) no-repeat 0 0;width:102px;text-decoration:none}
.menu-faqs a:hover{background:url(/images/faqs-on.jpg) no-repeat 0 0;text-decoration:none}
.menu-contact-us a{background:url(/images/contact-us-off.jpg) no-repeat 0 0;width:162px;text-decoration:none}
.menu-contact-us a:hover{background:url(/images/contact-us-on.jpg) no-repeat 0 0;text-decoration:none}
@font-face{font-family:'FuturaMdBTMedium';src:url(/fonts/futuram-webfont.eot);src:url(/fonts/futuram-webfont.eot?#iefix) format("embedded-opentype"),url(/fonts/futuram-webfont.woff) format("woff"),url(/fonts/futuram-webfont.ttf) format("truetype"),url(/fonts/futuram-webfont.svg#FuturaMdBTMedium) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'FuturaBkBTBook';src:url(/fonts/futuran-webfont.eot);src:url(/fonts/futuran-webfont.eot?#iefix) format("embedded-opentype"),url(/fonts/futuran-webfont.woff) format("woff"),url(/fonts/futuran-webfont.ttf) format("truetype"),url(/fonts/futuran-webfont.svg#FuturaBkBTBook) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'MyriadPro-Regular';src:url(/fonts/myriadpro-regular.eot);src:url(/fonts/myriadpro-regular.eot?#iefix) format("embedded-opentype"),url(/fonts/myriadpro-regular.woff) format("woff"),url(/fonts/myriadpro-regular.ttf) format("truetype"),url(/fonts/myriadpro-regular.svg#myriadpro-regular) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'MyriadPro-LightSemiExtIt';src:url(/fonts/myriadpro-lightsemiextit_4.eot);src:url(/fonts/myriadpro-lightsemiextit_4.eot?#iefix) format("embedded-opentype"),url(/fonts/myriadpro-lightsemiextit_4.woff) format("woff"),url(/fonts/myriadpro-lightsemiextit_4.ttf) format("truetype"),url(/fonts/myriadpro-lightsemiextit_4.svg#myriadpro-lightsemiextit_4) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'CenturyGothic-Bold';src:url(/fonts/gothicb.eot);src:url(/fonts/gothicb.eot?#iefix) format("embedded-opentype"),url(/fonts/gothicb.woff) format("woff"),url(/fonts/gothicb.ttf) format("truetype"),url(/fonts/gothicb.svg#gothicb) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'CenturyGothic';src:url(/fonts/gothicb.eot);src:url(/fonts/gothicb.eot?#iefix) format("embedded-opentype"),url(/fonts/gothicb.woff) format("woff"),url(/fonts/gothicb.ttf) format("truetype"),url(/fonts/gothicb.svg#gothic) format("svg");font-weight:400;font-style:normal}
body{margin:0;background:url(/images/body-s-bg.jpg) repeat-x 0 0 #fff;overflow-y:scroll;*overflow-y:none}
.table-height{height:100%}
img{border:0}
p,h1,h2,h3,h4,h5,h6{margin:12px 0;padding:0}
ul,ol{margin:0 12px;padding:6px 0 6px 30px}
.hr{height:8px;border-bottom:1px solid #858181}
.videoBorder{border:8px solid #858181;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.anchor{position:relative}
.anchor a{position:absolute;top:-55px}
.Admintext{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#262323;padding:10px 30px 30px 15px;text-decoration:none;text-align:justify}
.Admintext a{color:#262323;text-decoration:underline}
.Admintext a:hover{color:#000;text-decoration:none}
.AdmintextBold{font:bold 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#262323;text-decoration:none;text-align:left}
.AdmintextBold a{color:#262323;text-decoration:underline}
.AdmintextBold a:hover{color:#000;text-decoration:none}
.Adminborder{border:1px solid #262323;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.AdminHead{font:bold 11px Verdana,Arial,Helvetica,sans-serif;color:#fff;background:#262323;text-decoration:none;padding:5px 10px}
.AdminHead a{color:#fff;text-decoration:underline}
.AdminHead a:hover{color:#fff;text-decoration:none}
.AdminNormal{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#262323;text-decoration:none;text-align:left}
.AdminNormal a{color:#262323;text-decoration:underline}
.AdminNormal a:hover{color:#000;text-decoration:none}
.AdminFormlable{font:bold 10px Verdana,Arial,Helvetica,sans-serif;color:#000;padding:3px 3px 3px 5px}
.Admintxtfield{font:normal 11px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;border:1px solid #262323;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:175px;height:20px;vertical-align:middle;padding:2px 4px}
.AdmindropDown{font:normal 11px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;border:1px solid #262323;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:185px}
.AdmintextArea{font:normal 10px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;width:175px;border:1px solid #262323;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;vertical-align:middle;padding:4px}
.AdminButton{font:bold 10px Verdana,Arial,Helvetica,sans-serif;color:#fff;background:#262323;text-decoration:none;border:1px solid #262323;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;height:20px;cursor:pointer}
.Hometext{font:normal 22px/24px MyriadPro-LightSemiExtIt;color:#fff7ef;padding:50px 0 0 10px;text-decoration:none;text-align:justify}
.Hometext a{color:#fff7ef;text-decoration:none}
.Hometext a:hover{text-decoration:none;color:#fff7ef}
.Hometext span,.Hometext span a{font:normal 22px/24px MyriadPro-Regular;color:#f8600e;text-decoration:none}
.Hometext span a:hover{text-decoration:none;color:#f8600e}
.HometextMain{font:normal 12px/16px Arial,Helvetica,sans-serif;color:#fff;padding:0 30px 5px 10px;text-decoration:none}
.HometextMain a{color:#fff;text-decoration:underline}
.HometextMain a:hover{color:#fff;text-decoration:underline}
.Hometext-H{font:normal 22px/26px MyriadPro-Regular;color:#f8980e;padding:5px 0 0 25px;text-decoration:none}
.Hometext-H a{color:#f8980e;text-decoration:none}
.Hometext-H a:hover{color:#f8980e;text-decoration:none}
.HometextMain-H{font:normal 12px/16px Arial,Helvetica,sans-serif;color:#fff;padding:0 0 0 25px;text-decoration:none}
.HometextMain-H a{color:#fff;text-decoration:underline}
.HometextMain-H a:hover{color:#fff;text-decoration:underline}
.Home-Quick-links{font:normal 22px/22px FuturaBkBTBook;color:#4d4242;padding:36px 0 0 30px;text-decoration:none}
.Home-Quick-links a{color:#4d4242;text-decoration:none}
.Home-Quick-links a:hover{color:#4d4242;text-decoration:none}
.Home-Quick-links img{margin:-18px 16px 0 0}
.Hometextbold{font:bold 12px Verdana,Arial,Helvetica,sans-serif;color:#000;padding:5px;line-height:18px;text-decoration:none}
.Hometextbold a{color:#000;text-decoration:underline}
.Hometextbold a:hover{color:#000;text-decoration:underline}
.Home-more{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#fc5f0c;padding:5px 30px 0 5px;text-align:right;background:url(/images/view-profile-h-bg.jpg) no-repeat 184px 12px;text-decoration:none}
.Home-more a{color:#fc5f0c;text-decoration:none}
.Home-more a:hover{color:#f4864c;text-decoration:none}
.Home-more-H{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#fc5f0c;padding:2px 30px 0 5px;text-align:right;background:url(/images/view-profile-h-bg.jpg) no-repeat 356px 9px;text-decoration:none}
.Home-more-H a{color:#fc5f0c;text-decoration:none}
.Home-more-H a:hover{color:#f4864c;text-decoration:none}
.call-for-app{width:208px;font:normal 14px/16px CenturyGothic;color:#767676;margin-left:181px;padding:29px 20px 0 0;position:absolute;z-index:200;text-decoration:none}
.call-for-app a{color:#767676;text-decoration:none}
.call-for-app a:hover{color:#767676;text-decoration:none}
.call-for-app span,.call-for-app span a{font:normal 22px/22px CenturyGothic-Bold;color:#626262;text-decoration:none}
.call-for-app span a:hover{color:#626262;text-decoration:none}
.malabar-research{font:normal 22px/24px MyriadPro-Regular;color:#d2d7eb;padding:35px 0 0 52px;text-decoration:none}
.malabar-research a{color:#d2d7eb;text-decoration:none}
.malabar-research a:hover{color:#d2d7eb;text-decoration:none}
.malabar-research img{margin:0 17px 0 0}
.navigation{font:bold 12px Verdana,Arial,Helvetica,sans-serif;color:#dc4f03;text-decoration:none;padding:25px 30px 5px 15px}
.navigation a{font-weight:400;color:#dc4f03;text-decoration:underline}
.navigation a:hover{font-weight:400;color:#044670;text-decoration:underline}
.textMain{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#545252;padding:5px 30px 30px 15px;text-decoration:none;text-align:justify}
.textMain a{color:#545252;text-decoration:underline}
.textMain a:hover{color:#093a9f;text-decoration:underline}
.textMain ul,textMain ol{padding:0;margin:0;list-style:none}
.textMain ul li{background:url(/images/bullet-tm.gif) no-repeat 15px 11px;padding:6px 0 0 30px;list-style:none}
.textMain ul li ul{background:none;padding:6px 0 0 20px;list-style:circle}
.textMain ul li ul li{background:none;padding:6px 0 0;list-style:circle}
.textMain ul li ul li ul li{background:none;padding:6px 0 0;list-style:square}
.textMain ul li:last-child{padding-bottom:8px}
.textMain ol li{padding-bottom:8px}
.textMain ol li:last-child{padding-bottom:8px}
.textMain ul li p,textMain ol li p{padding-bottom:0;margin:8px 0 0}
.textMain ul li ul,textMain ul li ol,textMain ol li ul,textMain ol li ol{padding-bottom:0}
.textMainBold{font:bold 12px Verdana,Arial,Helvetica,sans-serif;color:#545252;text-decoration:none;text-align:justify}
.textMainBold a{color:#545252;text-decoration:underline}
.textMainBold a:hover{color:#093a9f;text-decoration:underline}
.textNormal{font:normal 12px Verdana,Arial,Helvetica,sans-serif;color:#545252;text-decoration:none}
.textNormal a{color:#545252;text-decoration:underline}
.textNormal a:hover{color:#093a9f;text-decoration:underline}
.textbold{font:bold 10px Verdana,Arial,Helvetica,sans-serif;color:#dc4f03;text-decoration:none}
.Quick-links{font:normal 12px/57px Verdana,Arial,Helvetica,sans-serif;color:#1d1e2e;text-decoration:none}
.Quick-links a{color:#1d1e2e;text-decoration:none}
.Quick-links a:hover{color:#dc4f03;text-decoration:none}
.Quick-links ul{padding:0;margin:11px 0 0;list-style:none}
.Quick-links ul li{background:url(/images/quick-link-s-line-bg.jpg) no-repeat bottom;padding:0;list-style:none}
.Quick-links img{margin:0 12px 0 14px}
.more{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#1c4163;text-decoration:none;padding:5px}
.more a{color:#1c4163;text-decoration:underline}
.more a:hover{color:#1e5180;text-decoration:underline}
.PDFtext{font:normal 10px Verdana,Arial,Helvetica,sans-serif;color:#545252}
.Quick-links-S{font:normal 18px/50px FuturaBkBTBook;color:#1d1e2e;text-decoration:none;padding:15px 5px 5px}
.Quick-links-S a{color:#1d1e2e;text-decoration:none}
.Quick-links-S a:hover{color:#1d1e2e;text-decoration:none}
.Quick-links-S img{margin:-5px 15px 0 10px}
.orthopaedic-research{font:normal 18px/22px MyriadPro-Regular;color:#d2d7eb;padding:20px 5px 16px 24px;background:url(/images/link-bg.jpg) no-repeat left bottom;text-decoration:none}
.orthopaedic-research a{color:#d2d7eb;text-decoration:none}
.orthopaedic-research a:hover{color:#d2d7eb;text-decoration:none}
.view-profile{font:normal 22px/24px MyriadPro-LightSemiExtIt;color:#fff7ef;padding:6px 5px 6px 70px;background:url(/images/dr-link-bg-new.jpg) no-repeat left bottom;text-decoration:none}
.view-profile a{color:#fff7ef;text-decoration:none}
.view-profile a:hover{color:#fff7ef;text-decoration:none}
.view-profile span,.view-profile span a{font:normal 22px/20px MyriadPro-Regular;color:#f8600e;text-decoration:none}
.view-profile span a:hover{color:#f8600e;text-decoration:none}
.view-profile div{font:normal 12px/16px Verdana,Geneva,sans-serif;color:#789ce4;text-align:right;padding-right:10px;background:url(/images/view-profile-bg.jpg) no-repeat 157px 6px;text-decoration:none}
.MainHeading h1{font:normal 24px/28px FuturaMdBTMedium;padding:18px 5px 5px 15px;color:#093a9f;text-decoration:none;margin:0}
.SubHeading{font:bold 15px/20px Verdana,Arial,Helvetica,sans-serif;color:#727070;text-decoration:none}
.SubHeading a{color:#727070;text-decoration:underline}
.SubHeading a:hover{color:#727070;text-decoration:underline}
.Section-Title{font:bold 13px Verdana,Arial,Helvetica,sans-serif;color:#6890a5;text-decoration:none}
.Section-Title a{color:#6890a5;text-decoration:underline}
.Section-Title a:hover{color:#7babc4;text-decoration:underline}
.multimedia{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#545252;text-decoration:none;border:1px solid #858181;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.multimedia a{background:url(/images/movie-off.gif) no-repeat 10px 4px;padding:5px 0 5px 45px;color:#545252;text-decoration:underline}
.multimedia a:hover{background:url(/images/movie-on.gif) no-repeat 10px 4px;padding:5px 0 5px 45px;color:#093a9f;text-decoration:underline}
.multimedia .formHead a,.multimedia .formHead a:hover{padding-left:0;background:none}
.tableborder{border:1px solid #858181;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.formHead{font:bold 11px Verdana,Arial,Helvetica,sans-serif;color:#fff;background:#858181;text-decoration:none;padding:5px 10px}
.formHead a{color:#fff;text-decoration:underline}
.formHead a:hover{color:#fff;text-decoration:none}
.formlable{font:bold 10px Verdana,Arial,Helvetica,sans-serif;color:#000;padding:3px 3px 3px 5px}
.txtfield{font:normal 11px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;border:1px solid #858181;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:175px;height:20px;vertical-align:middle;padding:2px 4px}
.mandatory{font:bold 10px Verdana,Arial,Helvetica,sans-serif;color:#FF8204}
.dropDown{font:normal 11px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;border:1px solid #858181;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:185px}
.textArea{font:normal 10px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;width:175px;border:1px solid #858181;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;vertical-align:middle;padding:4px}
.button{font:bold 11px Verdana,Arial,Helvetica,sans-serif;color:#fff;background:#858181;text-decoration:none;border:1px solid #000;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;height:25px;cursor:pointer}
.footer{font:normal 12px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#dfdfdf;padding-left:10px}
.footer a{text-decoration:none;color:#dfdfdf}
.footer a:hover{text-decoration:underline;color:#dfdfdf}
.CopyrightText{font:normal 12px Verdana,Arial,Helvetica,sans-serif;color:#dfdfdf;text-decoration:none;padding-top:5px}
.CopyrightText a{text-decoration:none;color:#dfdfdf}
.CopyrightText a:hover{text-decoration:underline;color:#dfdfdf}
.demo{position:relative;top:0;left:0;width:980px;height:535px;padding:0;margin:0;overflow:hidden}
.demo1{position:relative;top:0;left:0;width:980px;height:535px;padding:0;margin:0}
.intratext{font:normal 24px/26px FuturaBkBTBook;color:#282828;padding:160px 0 0 70px;background:url(/images/button-bg.jpg) no-repeat 36px 194px;text-decoration:none;text-align:justify}
.intratext a{color:#282828;text-decoration:none}
.intratext a:hover{text-decoration:none;color:#282828}
.intratext span{font:normal 30px/32px FuturaMdBTMedium;color:#dc4f03;text-decoration:none;text-align:justify}
.intratextmain{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#000;padding:10px 630px 0 70px;text-decoration:none}
.intratextmain a{color:#000;text-decoration:underline}
.intratextmain a:hover{text-decoration:none;color:#000}
.intratextmain ul{margin:0;padding:0}
.intratextmain li{margin-left:12px}
.intra-more{font:bold 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#000;padding:10px 5px 5px 75px;background:url(/images/intra-more-bg.png) no-repeat 68px 16px;text-decoration:none}
.intra-more a{color:#000;text-decoration:none}
.intra-more a:hover{color:#f9732b;text-decoration:none}
.fadeT{position:relative;top:0;left:0;width:980px;height:316px;padding:0;margin:0;background:url(/images/fadein-r-bg.jpg) no-repeat right top;overflow:hidden;display:block}
.fadeT1{position:absolute;top:0;left:0;width:980px;height:316px;padding:0;margin:0}
.scrollText{font-family:'FuturaBkBTBook';font-size:22px;font-weight:400;color:#282828;margin:170px 0 0 40px}
.scrollText span{font-family:'FuturaMdBTMedium';font-size:32px;font-weight:400;color:#dc4f03}
.s-menu{position:fixed;width:100%;height:49px;margin:0 auto;background:url(/images/menu-bg.gif) repeat-x top;z-index:5000}
.menu-div{width:980px;height:49px;margin:0 auto}
.Servicestext{font:bold 12px/30px Verdana,Arial,Helvetica,sans-serif;color:#232812;text-decoration:none;width:280px;height:40px}
.Servicestext a{font:bold 12px/30px Verdana,Arial,Helvetica,sans-serif;color:#232812;display:block;text-decoration:none;padding:5px 0 0;width:280px;height:35px;background:#cdcdcd;text-align:center;border:1px solid #a1a7a2;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.Servicestext a:hover{font:bold 12px/30px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#232812;display:block;background:#9f9e9e;border:1px solid #a1a7a2;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.Servicestext img{float:left;margin:-18px 6px 0 -5px}